* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
    font-family: "Microsoft YaHei";
}

ul {
    padding: 0;
    margin: 0;
}

ul li {
    list-style: none;
}

a {
    color: #337ab7;
    text-decoration: none;
}

h1, h2, h3 {
    margin: 0;
}

a:focus, a:hover {
    color: #23527c;
    text-decoration: none;
}

a:focus {
    outline: none;
    outline-offset: -2px;
}

.xypg-left-nav > li > a {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.page-banner {
    font-size: 0;
}

.page-banner img {
    width: 100%;
}

@media (max-width: 768px) {
    body {
        padding-top: 60px;
    }
}

.icon-font {
    position: relative;
}

.icon-font:after {
    content: "";
    width: 30px;
    height: 30px;
    background-image: url(../images/icon_spirit.png);
    background-repeat: no-repeat;
    position: absolute;
    left: calc(50% - 15px);
    top: calc(50% - 15px);
}

/**/
/*  */
/*  */
.container2 {
    max-width: 1400px;
    margin: auto;
}

/*  */
/*  */
/*  */
/**/
.page-position {
    padding: 15px 0;
    font-size: 14px;
    color: #2f2f2f;
    border-bottom: 1px solid #ddd;
}

.neititle {
}

.neititle h3 {
    font-size: 2vw;
    font-weight: bold;
    margin-bottom: 15px;
    color: #000;
    text-align: center;
}

.neititle p {
    font-size: 0.9vw;
    color: #696969;
    line-height: 1.8;
    text-align: center;
}

.page-position a {
    color: #2f2f2f;
}

.page-position a:hover {
    color: #004e9d;
}

.page-wrap {
    padding: 0;
}

.cplisrt {
    /* background: #f4f6f9; */
}

@media (min-width: 990px) {
    .page-wrap-left {
        float: left;
        width: 270px;
        margin-right: 4.16666667%;
    }
}

.xypg-left-box {
    margin-bottom: 20px;
    background: #fff;
    padding: 30px 0;
}

.xypg-left-title {
    /* background: #004e9d; */
    padding: 10px 20px;
    position: relative;
}

.xypg-left-title h1 {
    font-size: 18px;
    color: #004e9d;
    line-height: 30px;
    font-weight: bold;
    position: relative;
    z-index: 9;
    text-transform: uppercase;
}

.xypg-left-con {
    /* border: 1px solid #d2d2d2; */
    border-top: none;
}

.page-wrap-right {
    overflow: hidden;
}

.page-mob-tool {
    position: fixed;
    right: 15px;
    bottom: 100px;
    z-index: 9999;
}

.page-mob-tool li {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 1px;
    cursor: pointer;
    position: relative;
}

.page-mob-tool li:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: #004e9d;
    opacity: .7;
}

.page-mob-tool li i {
    display: block;
    width: 100%;
    height: 100%;
}

.page-mob-tool li .icon-dots-horizontal:after {
    background-position: -30px -390px;
}

.page-mob-tool li .icon-top:after {
    background-position: -30px -60px;
}

@media (min-width: 992px) {
    .page-mob-tool {
        display: none;
    }
}

/*   */
.xymob-left-close-btn {
    display: none;
}

@media (max-width: 990px) {
    /*  body */ .xymob-menu-click {
        position: fixed;
        width: 100vw;
        overflow-y: scroll;
        top: 0;
        left: 100%;
        -webkit-transition: all .5s ease;
        transition: all .5s ease;
        z-index: 999999;
        height: 100vh;
        background: rgba(0, 0, 0, 0.7);
    }

    .xymob-menu-click .xymob-left-close-btn {
        display: block;
        position: absolute;
        top: 15px;
        right: 15px;
        width: 32px;
        height: 32px;
        line-height: 32px;
        border-radius: 50%;
        border: 1px solid #fff;
        text-align: center;
        background: black;
    }

    .xymob-menu-click .xymob-left-close-btn .icon-font {
        display: block;
        width: 100%;
        height: 100%;
    }

    .xymob-menu-click .xymob-left-close-btn .icon-font:after {
        background-position: -30px -300px;
    }

    .xymob-menu-click .xypg-left {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        min-height: 90vh;
        padding: 5vh 0;
    }

    .xymob-menu-click .xypg-left .xypg-left-menu {
        width: 90%;
        background: #fff;
    }
}

/*  */
.xypg-left-nav {
    margin: 0 -1px;
}

.xypg-left-nav > li {
    position: relative;
    /* border-bottom: 1px solid #eeeeee; */
}

.xypg-left-nav > li:last-child {
    border-bottom: none;
}

.xypg-left-nav > li > a {
    display: block;
    font-size: 16px;
    line-height: 22px;
    color: #696969;
    padding: 15px 18px;
}

.xypg-left-nav > li .first-nav-btn {
    position: absolute;
    z-index: 99;
    width: 30px;
    height: 30px;
    text-align: center;
    top: 10px;
    right: 20px;
    cursor: pointer;
    background: url(../images/icon_spirit.png) 0 -240px no-repeat;
}

.xypg-left-nav > li:hover > a {
    color: #004e9d;
}

.xypg-left-nav > li:hover .first-nav-btn {
    color: #004e9d;
}

.xypg-left-nav .xypg-left-subnav {
    display: none;
    padding: 0 10px;
}



.w1200 {
    max-width: 1230px;
    margin: 0 auto;
    padding: 0 -15px;
}

.page-banner {
    position: relative;
}

@media (max-width: 1230px) {
    .w1200 {
        padding: 0 15px;
    }
}

@media (max-width: 992px) {
    .page-wrap-left {
        display: block;
    }
}

/*  */
@media (max-width: 768px) {
    body {
        padding-bottom: 50px;
    }
}

/*  */
.right_p {
    /* width:60%; */
}

/* #bs-collapse icon scale option */
/* #accordion rotate icon option */
/* fallback */
@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(./flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}

{
    margin-right: 0
}

/* kaishi
 */
.cncduan1 {
    padding: 50px 0;
}

.cncduan1 .list_auto {
    margin-top: 50px;
}

.cncduan1 .list_auto ul {
    display: flex;
    justify-content: space-between;
}

.cncduan1 .list_auto ul li {
    width: 32.333%;
    text-align: center;
    padding: 40px;
    border: 1px solid #ddd;
}

.cncduan1 .list_auto ul li img {
    max-width: 100%;
}

.cncduan1 .list_auto ul li h2 {
    font-size: 30px;
    margin: 20px 0;
}

.cncduan1 .list_auto ul li p {
    font-size: 16px;
    line-height: 1.8;
    color: #6a6a6a;
}

.cncduan1 .list_auto ul li:hover {
    box-shadow: 0 0 15px 0 #999;
}

.cncduan2 {
    padding: 50px 0;
    background: #f5f6fa;
}

.cncduan2 .list_auto {
    margin-top: 50px;
}




.cncduan2 .list_auto .swiper-button-next, .cncduan2 .list_auto .swiper-button-prev {
    position: absolute;
    top: 96%;
    width: 50px;
    height: 50px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    background-size: 15px 13px;
    background-position: center;
    background-repeat: no-repeat;
}

.cncduan2 .list_auto .swiper-button-prev, .cncduan2 .list_auto .swiper-container-rtl .swiper-button-next {
    background-image: url(../images/left_to.png);
    left: 46%;
    right: auto;
}
.cncduan2 .list_auto .swiper-button-next, .cncduan2 .list_auto .swiper-container-rtl .swiper-button-prev {
  background-image: url(../images/right_to.png);
  right: 46%;
  left: auto;
}


.cncduan2 .list_auto .cprej1{padding:10px;padding-bottom:50px;}
.cncduan2 .list_auto .kmo{padding: 20px;}

.cncduan2 .list_auto .swiper-slide{background:#fff;height: auto;}

.cncduan2 .list_auto .swiper-slide:hover img{transform: scale(1.1);}
.cncduan2 .list_auto .swiper-slide img {
    max-width: 100%;
}

.cncduan2 .list_auto .swiper-slide h2 {
    font-size: 0.9vw;
    margin: 10px 0 20px;
    color: #000;
}
.cncduan2 .list_auto .swiper-slide b {
    font-size: 0.9vw;
    /* margin: 20px 0 0; */
    color: #233c96;
}
.cncduan2 .list_auto .swiper-slide  p {
    font-size: 0.8vw;
    line-height: 1.8;
    color: #6a6a6a;
    margin-bottom: 15px;
}

.cncduan2 .list_auto .swiper-slide:hover {
    box-shadow: 0 0 15px 0 #999;
}







.cncduan2see {
    padding: 50px 0;
    background: #f5f6fa;
}

.cncduan2see .list_auto {
    margin-top: 50px;
}

.cncduan2see .list_auto ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.cncduan2see .list_auto ul li {
    width: 48.333%;
    text-align: left;
    padding: 15px;
    border: 1px solid #ddd;
    background: #fff;
    justify-content: space-between;
    display: flex;
    align-items: center;
    /* flex-wrap: wrap; */
    margin-bottom: 3%;
}

.cncduan2see .list_auto ul li img {
    width: 100%;
}

.cncduan2see .list_auto ul li h2 {
    font-size: 1.1vw;
    margin: 0 0 10px 0;
    color: #000;
}

.cncduan2see .list_auto ul li p {
    font-size: 0.85vw;
    line-height: 1.8;
    color: #6a6a6a;
}

.cncduan2see .list_auto ul li:hover {
    box-shadow: 0 0 15px 0 #999;
}

.cncduan2see .list_auto .imgfic_see{width: 10%;font-size: 3vw;color: #233c96;margin-right: 5%;font-weight: bold;}

.cncduan2see .list_auto .wen_sese{/* width:65%; */}


.cncduan3 {
    padding: 50px 0;
    /* background: #f8f8f8; */
}

.right_p h3{font-size: 0.85vw;color: #000;background: #ededed;padding: 20px;text-align: center;font-weight: bold;}
.jpk_3s{margin-top:30px;text-align:center;/* display: block; *//* margin: auto; */}
.right_p .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    display: inline-block;
    border-radius: 60px;
    background: #999;
    opacity: 1;
    padding: 5px;
    margin: 5px;
}

.right_p .swiper-pagination-bullet-active {
    opacity: 1;
    background: #0042ad;
}

.right_p {
    margin-top: 50px;
}

.autuopr img {
    max-width: 100%;
    transition: all 0.6s;
}


.autuopr{overflow:hidden;}
.right_p .swiper-slide:hover{box-shadow:0 0 15px 0 #ddd;}
.right_p .swiper-slide:hover img{transform: scale(1.1); }



.cncduan4 {
    padding: 50px 0;
}

.cncduan4 .list_auto {
    margin-top: 50px;
}

.cncduan4 .list_auto ul {
    display: flex;
    justify-content: space-between;
}

.cncduan4 .list_auto ul li {
    width: 47%;
    text-align: left;
}

.cncduan4 .list_auto ul li img {
    max-width: 100%;
}

.cncduan4 .list_auto ul li h2 {
    font-size: 26px;
    margin: 20px 0;
    color: #0043ae;
}

.cncduan4 .list_auto ul li h3 {
    font-size: 18px;
    line-height: 1.2;
    color: #6a6a6a;
    margin-bottom: 20px;
}

.cncduan4 .list_auto ul li p {
    font-size: 18px;
    line-height: 1.8;
    color: #333;
    padding: 5px 0;
    padding-left: 30px;
    background: url(../images/dui.png)no-repeat left;
}



.laixnin2 {
    /* background: url(../images/dd.png); */
    /* padding: 50px; */
    text-align: center;
}

.laixnin2 .iutysd2 {
    /* display: flex; */
    /* justify-content: space-between; */
    /* align-items: center; */
}

.laixnin2 h2 {
    font-size: 2vw;
    color: #fff;
}

.laixnin2 a {
    font-size: 0.8vw;
    padding: 10px 30px;
    color: #0043ae;
    background: #fff;
    font-weight: bold;
    border-radius: 0;
	transition: all 0.6s;
}
.laixnin2 a:hover{background:#000;color:#fff;}
.lianxi_a2 {
    display: inline-flex;
    margin-top: 35px;
}

.laixnin1 {
    padding: 50px 0;
    background: url(../images/dd.png);
    background-size: 100% 100%;
}

.indesr {
    /* padding: 0; */
    /* border: 3px solid #ececec; */
    display: flex;
    justify-content: space-between;
    align-items: center;
}




.tih_lft {
    width: 48%;
}

.tih_lft img {
    max-width: 100%;
}

.tih_right {
    width: 48%;
}

.tih_right h2 {
    color: #000;
    font-size: 2vw;
    margin-bottom: 30px;
}

.tih_right p {
    font-size: 0.8vw;
    color: #000;
    line-height: 1.8;
}

.dunsier {
    margin-top: 50px;
    ;}

.dunsier a {
    font-size: 16px;
    font-weight: bold;
    color: #0043ae;
}

.cncduan5 {
    padding: 50px 0;
}

.cncduan5 .list_auto {
    margin-top: 50px;
}

.cncduan5 .table>tbody>tr>td {
    line-height: 2;
    font-size: 0.8vw;
    padding: 15px 10px;
    vertical-align: middle;
    border-top: initial;
    border: 1px solid #ddd;
    background: #f8f8f8;
}

.cncduan5 .table>thead>tr>th {
    font-size: 0.85vw;
    padding: 20px 10px;
    /* background: #f8f8f8; */
    border: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

.cncduan5 .table>tbody>tr {
    width: 100%;
}

.cncduan5seeff {
    padding: 50px 0;
}

.cncduan5seeff .list_auto {
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
}

.cncduan5seeff .list_auto ul{margin:0;width: 48%;}
.cncduan5seeff .list_auto ul li{width:100%;display: flex;border-bottom: 1px solid #999;align-items: center;padding: 15px;}
.cncduan5seeff .list_auto ul li:hover{box-shadow:0 0 15px 0 #ddd;}
.cncduan5seeff .list_auto ul li h3{font-size: 0.8vw;color: #000;line-height: 1.8;font-weight: bold;}
.cncduan5seeff .list_auto ul li p{font-size: 0.8vw;color: #555;line-height: 1.8;}
.cncduan5seeff .list_auto .left_3{width: 40%;margin-right: 5%;display: flex;justify-content: flex-start;align-items: center;flex-wrap: wrap;}
.cncduan5seeff .list_auto .right_3{width: 66%;}
.cncduan5seeff .list_auto .ima_5{width:40%;margin-right: 5%;}







.cncduan5see {
    padding: 50px 0;
}

.cncduan5see .list_auto {
    margin-top: 50px;
}

.cncduan5see .table>tbody>tr>td {
    line-height: 2;
    font-size: 0.8vw;
    padding: 15px 10px;
    vertical-align: middle;
    border-top: initial;
    border: 1px solid #ddd;
    background: #f8f8f8;
}

.cncduan5see .table>tbody>tr.baise>td {
 
    background: #fff;
}
.cncduan5see .table>thead>tr>th {
    font-size: 0.85vw;
    padding: 20px 10px;
    /* background: #f8f8f8; */
    border: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

.cncduan5see .table>tbody>tr {
    width: 100%;
}

.cncduan6 {
    padding: 50px 0;
    /* background: #f5f6fa; */
}

.cncduan6 .list_auto {
    margin-top: 50px;
}

.cncduan6 .list_auto ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.cncduan6 .list_auto ul li {
    width: 32%;
    /* text-align: center; */
    border: 1px solid #ddd;
    padding: 20px;
}
.cncduan6 .list_auto ul li:hover{box-shadow:0 0 15px 0 #ddd;}
.cncduan6 .list_auto ul li img {
    max-width: 100%;
}

.cncduan6 .list_auto ul li h2 {
    font-size: 1.1vw;
    margin: 0 0 10px 0;
}

.cncduan6 .list_auto ul li .naire {
    margin: 20px 0;
    /* background-color: #0055dd; */
    /* margin-bottom: 40px; */
    border-radius: 10px;
    position: relative;
}

.cncduan6 .list_auto .fenl_le{
    display: flex;
    flex-wrap: wrap;
}
.cncduan6 .list_auto .imgfic2{
    width: 30%;
}
.cncduan6 .list_auto .fenl_l{
    width: 70%;
}

.cncduan6 .list_auto .fenl_l p{font-size: 0.8vw;margin-bottom: 5px;}
.cncduan6 .list_auto ul li .naire p {
    font-size: 0.85vw;
    line-height: 1.8;
    color: #555;
}

.cncduan6 .list_auto ul li .naire::before {
    position: absolute;
    content: '';
    /* width: 0; */
    /* height: 0; */
    /* border-top: 15px solid #0055dd; */
    /* border-right: 15px solid transparent; */
    /* border-left: 15px solid transparent; */
    /* bottom: -15px; */
    /* left: 50%; */
    /* transform: translateX(-50%); */
}


.cncduan7 {
    padding: 50px 0;
    background: #f8f8f8;
}

.cncduan7 .list_auto {
    margin-top: 50px;
}

.cncduan7 .list_auto ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.cncduan7 .list_auto ul li {
    width: 48%;
    text-align: left;
    border-bottom: 1px solid #ddd;
    align-items: center;
    padding: 15px 0;
}
.oklrtd {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
    padding: 0 15px; /* 根据实际需求调整内边距 */
}


.oklrtd.active {
    max-height: 1000px; /* 根据你的最大内容高度调整 */
    transition: max-height 0.5s ease-in;
}
.oklrtd p{font-size:0.8vw;margin: 10px 0 0;}
.cncduan7 .list_auto ul li h2 {
    font-size: 0.9vw;
    margin: 0;
    padding: 0 15px;
    color: #333;
    position:relative;
    transition: max-height 0.5s ease-in;
}

.cncduan7 .list_auto ul li h2::before{
	content:'';
	position: absolute;
	width: 20px;
	height: 15px;
	top: 35%;
	right: 5px;
	z-index: 1;
	background: url(../images/tou.png)no-repeat right;
	/* transform: rotate(180deg); */
	transition: all 0.6s;
}


.cncduan7 .list_auto ul li h2.active::before{transform: rotate(90deg);}


.cncduan7 .list_auto ul li:hover{box-shadow:0 0 15px 0 #ddd;}

.cncduan7 .list_auto ul li:hover h2{color:#0043ae}



.cncduan7s{padding:50px 0;}
.cncduan7s .auto_7s{margin-top:50px;}

.cncduan7s .auto_7s .indesr {
    /* padding: 0; */
    /* border: 3px solid #ececec; */
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cncduan7s .auto_7s .tih_lft {
    width: 48%;
}

.cncduan7s .auto_7s .tih_lft img {
    max-width: 100%;
}

.cncduan7s .auto_7s .tih_right {
    width: 48%;
}

.cncduan7s .auto_7s .tih_right h2 {
    color: #000;
    font-size: 2vw;
    margin-bottom: 20px;
}

.cncduan7s .auto_7s .tih_right p {
    font-size: 0.8vw;
    color: #000;
    line-height: 1.8;
    padding: 5px 0;
    padding-left: 25px;
    background: url(../images/gou.png) no-repeat left 10px;
}

.cncduan7s .auto_7s .dunsier {
    margin-top: 50px;
    ;}

.cncduan7s .auto_7s .dunsier a {
    font-size: 16px;
    font-weight: bold;
    color: #0043ae;
}

.nanshour{display:flex;flex-wrap: wrap;margin-top: 35px;}
.nanshour .ikrr{margin-right:5%;box-shadow: 0 0 15px 0 #ddd;border-radius: 5px;overflow: hidden;}
.nanshour .kortegff{background:#000;}

.nanshour .kortegff .btn {

    background-color: #fff;

    color: #000;

}


.nanshour .kortegff .btn-1s::before {
    background-color: #fff;

}

.nanshour .kortegff .btn-1s span {
    color: #000;
 
}
.nanshour .kortegff .btn:hover .btn-1s span {
    color: #fff;
 
}



.hua_in_ul{margin:30px 0;}
.hua_in_ul ul{display:flex;justify-content: space-between;}
.hua_in_ul ul li{width: 23%;padding: 30px;}

.hua_in_ul ul li:nth-child(1){background:#f2f2f2;}
.hua_in_ul ul li:nth-child(2){background:#233c96; color:#fff;}
.hua_in_ul ul li:nth-child(3){background:#f2f2f2;}
.hua_in_ul ul li:nth-child(4){background:#2d2d2d;color:#fff;}
.hua_in_ul ul li img{max-width:100%;}
.hua_in_ul ul li h3{font-size:20px;margin: 20px 0;font-weight: bold;}
.hua_in_ul ul li .xiao_in{margin:10px 0;}
.hua_in_ul ul li .xiao_in h3{font-size: 16px;margin: 10px 0;font-weight: bold;}
.hua_in_ul ul li .xiao_in p{font-size:14px;}










.cncduan4se {
    padding: 50px 0;
}

.cncduan4se .list_auto {
    margin-top: 50px;
}

.cncduan4se .list_auto ul {
    display: flex;
    justify-content: space-between;
}

.cncduan4se .list_auto ul li {
    width: 32%;
    text-align: left;
    position: relative;
	overflow:hidden;
}

.cncduan4se .list_auto ul li img {
    max-width: 100%;
    transition: all 0.6s;
}
.cncduan4se .list_auto ul li:hover img{transform: scale(1.1);}

.cncduan4se .list_auto ul li b {
    font-size: 1vw;
    margin: 20px 0;
    color: #fff;
}

.cncduan4se .list_auto ul li h3 {
    font-size: 18px;
    line-height: 1.2;
    color: #fff;
    margin: 20px 0;
    font-weight: bold;
}

.cncduan4se .list_auto ul li p {
    font-size: 0.75vw;
    line-height: 1.8;
    color: #fff;
    /* padding: 5px 0; */
    /* padding-left: 30px; */
    /* background: url(../images/dui.png)no-repeat left; */
}


.xd_10{position:absolute;bottom: 0;padding: 20px;background: #000;width: 90%;}
.cncduan4se .list_auto ul li:nth-child(1) .xd_10{background:#233c96}
.cncduan4se .list_auto ul li:nth-child(2) .xd_10{background:#f28e3d}
.cncduan4se .list_auto ul li:nth-child(3) .xd_10{background:#909090}








.cncduan5se {
    padding: 50px 0;
    background: #f8f8f8;
}

.cncduan5se .list_auto {
    margin-top: 50px;
}

.cncduan5se .list_auto ul {
    display: flex;
    justify-content: space-between;
}

.cncduan5se .list_auto ul li {
    width: 19%;
    text-align: left;
    position: relative;
    text-align: center;
}

.cncduan5se .list_auto ul li img {
    max-width: 100%;
}

.cncduan5se .list_auto ul li b {
    font-size: 1vw;
    color: #233c96;
    width: 40px;
    height: 40px;
    display: inline-block;
    border: 2px solid #233c96;
    line-height: 40px;
    text-align: center;
    border-radius: 60px;
}

.cncduan5se .list_auto ul li h3 {
    font-size: 18px;
    line-height: 1.2;
    color: #fff;
    padding: 20px 0;
    font-weight: bold;
    background: url(../images/bu1.png) no-repeat center;
    margin: 20px 0;
    transition: all 0.6s;
}
.cncduan5se .list_auto ul li h3:hover{padding-left:15px;}
.cncduan5se .list_auto ul li p {
    font-size: 0.75vw;
    line-height: 1.8;
    color: #555;
    /* padding: 5px 0; */
    /* padding-left: 30px; */
    /* background: url(../images/dui.png)no-repeat left; */
}

.cncduan5se .list_auto ul li:nth-child(2n) h3{background: url(../images/bu2.png) no-repeat center;}














.cncduan6se {
    padding: 50px 0 0;
}

.cncduan6se .list_auto {
    margin-top: 50px;
}

.cncduan6se .list_auto ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.cncduan6se .list_auto ul li {
    width: 32%;
    text-align: center;
    margin-bottom: 2%;
}

.cncduan6se .list_auto ul li img {
    max-width: 100%;
}
.cncduan6se .list_auto ul li:hover img{transform: scale(1.1);}
.cncduan6se .list_auto ul li h2 {
    font-size: 1vw;
    margin: 20px 0;
    color: #000;
}

.cncduan6se .list_auto ul li h3 {
    font-size: 18px;
    line-height: 1.2;
    color: #6a6a6a;
    margin-bottom: 20px;
}

.cncduan6se .list_auto ul li p {
    font-size: 0.8vw;
    line-height: 1.8;
    color: #333;
    /* padding: 5px 0; */
    /* padding-left: 30px; */
    /* background: url(../images/dui.png)no-repeat left; */
}
.cncduan6se .list_auto .daisi{margin: 20px 0;}
.cncduan6se .list_auto .daisi a{font-size: 0.8vw;padding: 5px 30px;background: #ddd;border-radius: 60px;color: #555;transition: all 0.6s;}

.cncduan6se .list_auto .daisi a:hover{color:#fff;background:#233c96;}


.cncduan8s{padding:50px 0;background: #262626;}
.cncduan8s .auto_8s{margin-top: 0;}

.cncduan8s .auto_8s .indesr {
    /* padding: 0; */
    /* border: 3px solid #ececec; */
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cncduan8s .auto_8s .tih_lft {
    width: 48%;
}
.cncduan8s .auto_8s .tih_lft ul{display:flex;flex-wrap: wrap;justify-content: space-between;}
.cncduan8s .auto_8s .tih_lft ul li{width:30%;padding: 20px;text-align: center;background: #fff;margin-bottom: 5%;border-radius: 15px;}
.cncduan8s .auto_8s .tih_lft ul li h3{font-size: 0.9vw;margin: 20px 0 0;color: #000;font-weight: bold;transition: all 0.6s;}
.cncduan8s .auto_8s .tih_lft img {
    max-width: 100%;
}
.cncduan8s .auto_8s .tih_lft ul li:hover h3{color:#233c96;padding-left:10px;}
.cncduan8s .auto_8s .tih_right {
    width: 48%;
}

.cncduan8s .auto_8s .tih_right h2 {
    color: #fff;
    font-size: 2vw;
    margin-bottom: 20px;
}

.cncduan8s .auto_8s .tih_right p {
    font-size: 0.8vw;
    color: #fff;
    line-height: 1.8;
    padding: 5px 0;
    /* padding-left: 25px; */
    /* background: url(../images/gou.png) no-repeat left 10px; */
}

.cncduan8s .auto_8s .dunsier {
    margin-top: 50px;
    ;}

.cncduan8s .auto_8s .dunsier a {
    font-size: 16px;
    font-weight: bold;
    color: #0043ae;
}


.imgfic{overflow:hidden;}
.imgfic img{transition: all 0.6s;}

.suibianer {
    /* padding: 50px 0; */
    /* background: #f6f6f6; */
    background-size: 100% 100%;
    margin-top: 50px;
}

.suibianer .abto_suibain {
    margin-top: 50px;
}

.suibianer .left_img {
    width: 100%;
}

.suibianer .abto_suibain {
    /* max-width: 1200px; */
}

.suibianer input:-moz-placeholder, .suibianer textarea:-moz-placeholder {
    color: #0a1c40;
}

.suibianer input:-ms-input-placeholder, .suibianer textarea:-ms-input-placeholder {
    color: #0a1c40;
}

.suibianer input::-webkit-input-placeholder, .suibianer textarea::-webkit-input-placeholder {
    color: #0a1c40;
}

.abto_suibain textarea.form-control {
    height: 210px;
}

.left_img .form-control {
    display: block;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-image: none;
    border: none;
    background: #f7f7f7;
    box-shadow: initial;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    border: 1px solid #ddd;
}

.abto_suibain .form-group {
    margin-bottom: 30px;
    text-align: center;
}

.abto_suibain .btn-primary {
    color: #fff;
    background-color: #0043ae;
    border-color: #0043ae;
    width: 35%;
    border-radius: 5px;
}



.suibian {
    background: #f8f8f8;
    padding: 50px 0;
    background-size: 100% 100%;
}




.suibian .nanshour{display:flex;margin-top: 35px;flex-wrap: initial;}
.suibian .nanshour .ikrr{margin-right:5%;box-shadow: 0 0 15px 0 #ddd;border-radius: 5px;overflow: hidden;}
.suibian .nanshour .kortegff{background:#000;}

.suibian .nanshour .kortegff .btn {

    background-color: #fff;

    color: #000;

}

.suibian .nanshour .ikrr .btn span{
font-size:0.7vw;

}
.suibian .nanshour .kortegff .btn-1s::before {
    background-color: #fff;

}

.suibian .nanshour .kortegff .btn-1s span {
    color: #000;
 
}
.suibian .nanshour .kortegff .btn:hover .btn-1s span {
    color: #fff;
 
}




.suibian .abto_suibain {
    margin-top: 50px;
}

.abto_suibain ul {
    display: flex;
    justify-content: space-between;
}

.abto_suibain ul li {
    width: 24%;
    text-align: left;
    overflow: hidden;
    padding: 15px;
    border: 1px solid #ddd;
    background: #fff;
}

.abto_suibain ul li img {
    width: 100%;
}

.sui_img {
    position: relative;
}

.sui_text {
    padding: 35px 0 20px;
    transition-duration: 0.5s;
    /* background: #f3f3f3; */
}

.sui_text h3 {
    font-size: 1vw;
    color: #000;
    margin-bottom: 20px;
    font-weight: bold;
}

.sui_text p {
    font-size: 0.8vw;
    color: #555;
    /* margin-bottom: 50px; */
}

.nairi {
    font-size: 14px;
    margin: 10px 0;
    color: #555;
}

.abto_suibain ul li:hover {
    background: #0043ae;
}

.abto_suibain ul li:hover h3 {
    color: #fff;
}

.abto_suibain ul li:hover p {
    color: #fff;
}

.abto_suibain ul li:hover .nairi {
    color: #fff;
}

.suibianer1 {
    padding: 50px 0;
}

.woier {
    margin-top: 50px;
    text-align: center;
}

.woier a {
    font-size: 20px;
    padding: 10px 20px;
    background: #0042ad;
    border-radius: 10px;
    color: #fff;
}

.figrauto {
    display: flex;
    justify-content: space-between;
}

.figrauto h2 {
    font-size: 26PX;
    font-weight: bold;
    color: #000;
    margin-bottom: 40px;
}

.ik_liy {
    width: 48%;
}

.ik_liy h3 {
    font-size: 16px;
    color: #0055dd;
    font-weight: bold;
    margin: 0 0 5px 0;
}

.ik_liy p {
    font-size: 16px;
    color: #333;
}

.ki_rihgt {
    width: 48%;
}

.kutitl {
    margin-bottom: 30px;
}

.ki_rihgt h3 {
    font-size: 16px;
    color: #0055dd;
    font-weight: bold;
    margin: 0 0 5px 0;
}

.ki_rihgt p {
    font-size: 16px;
    color: #333;
}
/* news */


.processing_equipment{/* background: #f7f7f7; */padding: 50px 0;}
.processing_equipment .equipment_list{margin-top: 50px;}
.processing_equipment .equipment_list::after{content: ''; display: table; clear: both;}
.processing_equipment .equipment_list .list{width: 32%;float: left;margin: 0 2% 30px 0;text-align: left;}
.processing_equipment .equipment_list .list:nth-child(3n){margin-right: 0;}
.processing_equipment .equipment_list .list .picture{overflow: hidden;}
.processing_equipment .equipment_list .list .picture img{width: 100%; height: auto; transition: all 0.5s;}
.processing_equipment .equipment_list .list:hover .picture img{transform: scale(1.1);}
.processing_equipment .equipment_list .list .title{font-size: 18px;color: #000;/* text-align: center; */white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin-bottom: 15px;}
.baoyus{padding:20px;background: #f7f7f7;}
.processing_equipment .equipment_list .list:hover .baoyus{background:#233c96;}
.processing_equipment .equipment_list .list:hover .baoyus .title{color:#fff}
.processing_equipment .equipment_list .list:hover .baoyus .time{color:#fff}
.processing_equipment .equipment_list .list .time{font-size:14px;color:#000;}

